SetHandler python-program
PythonHandler django.core.handlers.modpython
SetEnv DJANGO_SETTINGS_MODULE blinkster.settings
SetEnv PY_USE_XMLPLUS true
PythonInterpreter blinkster
PythonOption django.root /~ymh/blinkster/blinkster
PythonDebug on
PythonPath "['/Users/ymh/Sites/blinkster', '/Users/ymh/Sites/blinkster/lib'] + sys.path"
Header set Pragma "no-cache"
Header set Cache-Control "no-cache"
Header set Expires "-1"
